## debian-gis 0.0.19

=== debian/changelog ===
debian-gis (0.0.19) unstable; urgency=medium

  * tasks/devel:
    - Drop python3-mapbox-vector-tile
  * tasks/remotesensing:
    - Drop python3-otb
  * tasks/web:
    - Change postgresql-11-pgrouting to postgresql-pgrouting
  * tasks/workstation:
    - Drop libgeo-point-perl
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2019 06:20:22 +0100

debian-gis (0.0.18) unstable; urgency=medium

  * tasks/devel:
    - Drop liblas-dev, liblas-c-dev & python-liblas
    - Drop libgeo-proj4-perl
    - Drop python-modestmaps
    - Drop libterralib-dev
    - Drop python-geohash
    - Drop python-cf
  * tasks/gps:
    - Drop gpx2shp
  * tasks/osm:
    - Drop rel2gpx
    - Drop libosm-gary68-perl
    - Drop tilestache
    - Drop tilecache
    - Drop imposm & python-imposm
    - Drop merkaartor
  * tasks/remotesensing:
    - Drop python-mipp
    - Drop python-mpop
  * tasks/web:
    - Drop tilestache
    - Drop tilecache
  * tasks/workstation:
    - Drop liblas-bin
    - Drop libgeo-proj4-perl
  (closes: #939716)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Sep 2019 08:26:06 +0200
