=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-gis
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Andreas Tille <tille@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: misc
Priority: optional
Build-Depends-Indep: blends-dev (>= 0.6.15),
                     debhelper (>= 9)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/blends-team/gis
Vcs-Git: https://salsa.debian.org/blends-team/gis.git
Homepage: https://debian-gis-team.pages.debian.net/

Package: gis-tasks
Architecture: all
Depends: tasksel,
         ${misc:Depends}
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.debian.org/gis/tasks/

Package: gis-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: gis-osm,
            gis-workstation
Suggests: gis-data,
          gis-devel,
          gis-gps,
          gis-remotesensing,
          gis-statistics,
          gis-web
Description: Default selection of tasks for Debian Gis
 This package is part of the Debian Gis Pure Blend and installs all
 tasks for a default installation of this blend.

Package: gis-data
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: gmt-dcw,
            gmt-gshhg-low
Suggests: gmt-gshhg-full,
          gmt-gshhg-high
Description: Debian GIS data
 This metapackage will install some packages providing data that can
 be used by different GIS applications.

Package: gis-devel
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: grass-dev,
            libcgal-dev,
            libcitygml-dev,
            libdap-dev,
            libemos-dev,
            libepr-api-dev,
            libepsilon-dev,
            libfreexl-dev,
            libfyba-dev,
            libgctp-dev,
            libgdal-dev,
            libgeo-google-mapobject-perl,
            libgeo-googleearth-pluggable-perl,
            libgeo-gpx-perl,
            libgeo-shapelib-perl,
            libgeographic-dev,
            libgeoip-dev,
            libgeos++-dev,
            libgeos-dev,
            libgeotiff-dev,
            libgmt-dev,
            libgps-dev,
            libgrib2c-dev,
            libgrits-dev,
            libgts-dev,
            libhdf4-alt-dev,
            libhdf4-dev,
            libhdf5-dev,
            libhdf5-mpi-dev,
            libhdf5-mpich-dev,
            libhdf5-openmpi-dev,
            libhdf5-serial-dev,
            libhe5-hdfeos-dev,
            libkml-dev,
            liblaszip-dev,
            libmapbox-geometry-dev,
            libmapbox-variant-dev,
            libmapbox-wagyu-dev,
            libmapnik-dev,
            libmapserver-dev,
            libmarble-dev,
            libnetcdf-c++4-dev,
            libnetcdf-cxx-legacy-dev,
            libnetcdf-dev,
            libnetcdff-dev,
            libogdi-dev,
            libopencv-calib3d-dev,
            libopencv-contrib-dev,
            libopencv-core-dev,
            libopencv-dev,
            libopencv-features2d-dev,
            libopencv-flann-dev,
            libopencv-highgui-dev,
            libosmgpsmap-1.0-dev,
            libosmium2-dev,
            libosmpbf-dev,
            libossim-dev,
            libpdal-dev,
            libproj-dev,
            libprotozero-dev,
            libqgis-dev,
            librasterlite2-dev,
            libreadosm-dev,
            librttopo-dev,
            libsaga-dev,
            libsfcgal-dev,
            libshp-dev,
            libspatialindex-dev,
            libspatialite-dev,
            libudunits2-dev,
            pktools-dev,
            python3-cligj,
            python3-geojson,
            python3-pysal,
            python3-rtree,
            ruby-hdfeos5,
            ruby-netcdf
Suggests: libcv-dev,
          libcvaux-dev,
          libgeoapi-java,
          libhighgui-dev,
          libkmlframework-java,
          libmapcache-dev,
          libopencv-gpu-dev,
          libopenscenegraph-dev,
          libopenthreads-dev,
          libossimgui-dev,
          libossimplanet-dev,
          libossimplanetqt-dev,
          libwms-dev,
          paraview-dev,
          python3-cartopy
Description: Geographic Information Systems (GIS) development
 This task sets up your system for GIS development.

Package: gis-gps
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: foxtrotgps,
            gpsbabel,
            gpsd,
            gpsd-clients,
            gpsman,
            gpstrans,
            marble,
            mtkbabel,
            navit,
            navit-gui-gtk,
            qmapshack
Suggests: gpscorrelate,
          gpscorrelate-gui,
          gpxsee,
          navit-graphics-gtk-drawing-area,
          obdgpslogger,
          openbmap-logger,
          viking
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: gir1.2-osmgpsmap-1.0,
            gpsprune,
            gpxviewer,
            jmapviewer,
            josm,
            libgeo-coder-osm-perl,
            libgeo-osm-tiles-perl,
            libjs-leaflet,
            libjs-mgrs,
            libjs-openlayers,
            libjs-proj4,
            libosmpbf-java,
            maptool,
            mkgmap,
            mkgmap-splitter,
            mkgmapgui,
            nik4,
            node-mgrs,
            node-proj4,
            node-rbush,
            osm2pgrouting,
            osm2pgsql,
            osmcoastline,
            osmctools,
            osmium-tool,
            osmosis,
            osmpbf-bin,
            python3-osmapi,
            python3-overpass,
            python3-overpy,
            python3-pyosmium,
            routino,
            sosi2osm,
            viking
Suggests: alacarte-map-server,
          cascadenik,
          gebabbel,
          gpscorrelate,
          gpscorrelate-gui,
          libjs-openlayers3,
          libreadosm-dev,
          node-carto,
          node-kosmtik,
          node-leaflet-hash,
          node-openlayers,
          node-osmium,
          openstreetmap-carto,
          osmembrane,
          osmium-contrib,
          osrm,
          osrm-tools,
          qmapcontrol,
          routino-www,
          sjjb-map-icons,
          tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-remotesensing
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: dans-gdal-scripts,
            gdal-bin,
            libepr-api-dev,
            libgdal-dev,
            libossim-dev,
            ossim-core,
            python3-epr,
            python3-gdal,
            python3-geotiepoints,
            python3-hdf4,
            python3-pycoast,
            python3-pygac,
            python3-pykdtree,
            python3-pyorbital,
            python3-pyresample,
            python3-pyspectral,
            python3-satpy,
            sentinelsat
Suggests: adore-doris,
          doris,
          eolisa,
          esa-snap,
          getorb,
          giant,
          gmtsar,
          googleearth-package,
          gsdview,
          imcorr,
          isce2,
          libotb-dev,
          mapready,
          monteverdi,
          nco,
          ncview,
          netcdf-bin,
          openev,
          opticks,
          ossim-gui,
          ossim-package-support,
          ossim-planet,
          ossim-planet-qt,
          ossim-plugins,
          otb-bin,
          otb-bin-qt,
          points2grid,
          polsarpro,
          pyaps,
          python3-bufr,
          roipac,
          snaphu,
          varres
Description: Remote sensing and earth observation
 Debian packages which are dealing with Remote Sensing (for instance
 Synthetic Aperture Radar -- SAR)
 processing (interferometry, polarimetry, data visualization, etc) and
 earth observation.

Package: gis-statistics
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: r-cran-deldir,
            r-cran-fields,
            r-cran-mapdata,
            r-cran-mapproj,
            r-cran-maps,
            r-cran-raster,
            r-cran-sp,
            r-cran-spatstat
Suggests: hyantesite,
          r-cran-gpclib,
          r-cran-gstat,
          r-cran-pbsmapping,
          r-cran-spdep,
          r-cran-tripack
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: cgi-mapserver,
            libapache2-mod-mapcache,
            mapcache-tools,
            mapproxy,
            mapserver-bin,
            php-mapscript,
            python3-mapscript,
            python3-owslib,
            pywps,
            qgis-server,
            routino-www,
            twms
Suggests: mapcache-cgi,
          musmap,
          node-kosmtik,
          php-geos,
          postgresql-pgrouting,
          pycsw,
          tilemill,
          tinyows
Description: Present geographic information via web map server
 Debian packages which are dealing with geographical information
 to be presented for the web on so called map tile servers.  These
 are pretty useful when trying to setup an OpenStreetMap tile server
 but not restricted to OpenStreetMap data only.

Package: gis-workstation
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         gis-tasks (= ${source:Version})
Recommends: avce00,
            e00compr,
            epsilon-bin,
            gdal-bin,
            geographiclib-tools,
            geoip-bin,
            geotiff-bin,
            gmt,
            gpsmanshp,
            grace,
            grass,
            h5utils,
            hdf4-tools,
            hdf5-tools,
            libfreexl1,
            libgdal-dev,
            libgdal-grass,
            libgeographic-dev,
            libjts-java,
            libshp-dev,
            mapcode,
            mapnik-utils,
            ogdi-bin,
            ossim-core,
            pdal,
            pktools,
            postgis,
            postgresql-comparator,
            pprepair,
            prepair,
            proj-bin,
            python3-affine,
            python3-descartes,
            python3-fiona,
            python3-gdal,
            python3-geolinks,
            python3-geopandas,
            python3-mapnik,
            python3-pdal,
            python3-pyproj,
            python3-pysal,
            python3-rasterio,
            python3-shapely,
            python3-snuggs,
            qgis,
            rasterlite2-bin,
            saga,
            savi,
            spatialite-bin,
            spatialite-gui,
            stetl,
            totalopenstation
Suggests: capaware,
          googleearth-package,
          grass-doc,
          libgeo-shapelib-perl,
          librewms,
          libsqlite3-mod-rasterlite2,
          libsqlite3-mod-spatialite,
          libsqlite3-mod-virtualpg,
          nco,
          ncview,
          netcdf-bin,
          opencpn,
          openscenegraph,
          osgearth,
          proj-rdnap,
          python3-cftime,
          python3-epr,
          python3-netcdf4,
          python3-pyshp,
          roadmap,
          roadmap-gtk2,
          roadmap-qt,
          s3dosm,
          vtp
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
