## debian-gis 0.0.20

=== debian/changelog ===
debian-gis (0.0.20) unstable; urgency=medium

  [ Bas Couwenberg ]
  * tasks/devel:
    - Drop hdf5 packages
    - Drop libgrits-dev
    - Drop libmapbox-wagyu-dev
    - Drop libmapbox-geometry-dev
    - Drop python3-pysal
  * tasks/osm:
    - Drop OpenLayers 3 related packages
    - Drop openstreetmap-carto & node-carto
    - Add merkaartor
    - Add libapache2-mod-tile & renderd
  * tasks/remotesensing:
    - Drop dans-gdal-scripts
  * tasks/workstation:
    - Drop prepair & pprepair
    - Drop python3-pdal
    - Add python3-mercantile
    - Drop osgearth
    - Drop python3-pysal
  * Bump debhelper compat to 10, no changes.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update lintian overrides.

  [ Antonio Valentino ]
  * task/remotesensing:
    - Add python3-erfa & liberfa-dev
    - Add python3-sentinelsat
    - Add python3-pymap3d

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Jan 2021 18:46:32 +0100
