=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: misc
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.6.15),
-                     debhelper (>= 9)
-Standards-Version: 4.4.1
+                     debhelper (>= 10~)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/blends-team/gis
 Vcs-Git: https://salsa.debian.org/blends-team/gis.git
 Homepage: https://debian-gis-team.pages.debian.net/
@@ -80,21 +80,13 @@
             libgmt-dev,
             libgps-dev,
             libgrib2c-dev,
-            libgrits-dev,
             libgts-dev,
             libhdf4-alt-dev,
             libhdf4-dev,
-            libhdf5-dev,
-            libhdf5-mpi-dev,
-            libhdf5-mpich-dev,
-            libhdf5-openmpi-dev,
-            libhdf5-serial-dev,
             libhe5-hdfeos-dev,
             libkml-dev,
             liblaszip-dev,
-            libmapbox-geometry-dev,
             libmapbox-variant-dev,
-            libmapbox-wagyu-dev,
             libmapnik-dev,
             libmapserver-dev,
             libmarble-dev,
@@ -110,6 +102,8 @@
             libopencv-features2d-dev,
             libopencv-flann-dev,
             libopencv-highgui-dev,
+            libopenscenegraph-dev,
+            libopenthreads-dev,
             libosmgpsmap-1.0-dev,
             libosmium2-dev,
             libosmpbf-dev,
@@ -130,7 +124,6 @@
             pktools-dev,
             python3-cligj,
             python3-geojson,
-            python3-pysal,
             python3-rtree,
             ruby-hdfeos5,
             ruby-netcdf
@@ -141,8 +134,6 @@
           libkmlframework-java,
           libmapcache-dev,
           libopencv-gpu-dev,
-          libopenscenegraph-dev,
-          libopenthreads-dev,
           libossimgui-dev,
           libossimplanet-dev,
           libossimplanetqt-dev,
@@ -192,18 +183,13 @@
             libgeo-coder-osm-perl,
             libgeo-osm-tiles-perl,
             libjs-leaflet,
-            libjs-mgrs,
             libjs-openlayers,
-            libjs-proj4,
             libosmpbf-java,
             maptool,
             mkgmap,
             mkgmap-splitter,
             mkgmapgui,
             nik4,
-            node-mgrs,
-            node-proj4,
-            node-rbush,
             osm2pgrouting,
             osm2pgsql,
             osmcoastline,
@@ -223,19 +209,18 @@
           gebabbel,
           gpscorrelate,
           gpscorrelate-gui,
-          libjs-openlayers3,
+          libapache2-mod-tile,
           libreadosm-dev,
-          node-carto,
+          merkaartor,
           node-kosmtik,
           node-leaflet-hash,
-          node-openlayers,
           node-osmium,
-          openstreetmap-carto,
           osmembrane,
           osmium-contrib,
           osrm,
           osrm-tools,
           qmapcontrol,
+          renderd,
           routino-www,
           sjjb-map-icons,
           tkosm
@@ -248,23 +233,31 @@
 Architecture: all
 Depends: ${misc:Depends},
          gis-tasks (= ${source:Version})
-Recommends: dans-gdal-scripts,
-            gdal-bin,
+Recommends: gdal-bin,
             libepr-api-dev,
+            liberfa-dev,
             libgdal-dev,
             libossim-dev,
+            libotb-dev,
+            monteverdi,
             ossim-core,
+            otb-bin,
+            otb-bin-qt,
             python3-epr,
+            python3-erfa,
             python3-gdal,
             python3-geotiepoints,
             python3-hdf4,
             python3-pycoast,
             python3-pygac,
             python3-pykdtree,
+            python3-pymap3d,
             python3-pyorbital,
             python3-pyresample,
             python3-pyspectral,
             python3-satpy,
+            python3-sentinelsat,
+            sentineldl,
             sentinelsat
 Suggests: adore-doris,
           doris,
@@ -277,9 +270,7 @@
           gsdview,
           imcorr,
           isce2,
-          libotb-dev,
           mapready,
-          monteverdi,
           nco,
           ncview,
           netcdf-bin,
@@ -290,8 +281,6 @@
           ossim-planet,
           ossim-planet-qt,
           ossim-plugins,
-          otb-bin,
-          otb-bin-qt,
           points2grid,
           polsarpro,
           pyaps,
@@ -317,12 +306,12 @@
             r-cran-maps,
             r-cran-raster,
             r-cran-sp,
-            r-cran-spatstat
+            r-cran-spatstat,
+            r-cran-spdep
 Suggests: hyantesite,
           r-cran-gpclib,
           r-cran-gstat,
           r-cran-pbsmapping,
-          r-cran-spdep,
           r-cran-tripack
 Description: Statistics with geographical data
  Set of Debian packages which are useful for doing statistics
@@ -387,13 +376,12 @@
             mapcode,
             mapnik-utils,
             ogdi-bin,
+            openscenegraph,
             ossim-core,
             pdal,
             pktools,
             postgis,
             postgresql-comparator,
-            pprepair,
-            prepair,
             proj-bin,
             python3-affine,
             python3-descartes,
@@ -402,9 +390,7 @@
             python3-geolinks,
             python3-geopandas,
             python3-mapnik,
-            python3-pdal,
             python3-pyproj,
-            python3-pysal,
             python3-rasterio,
             python3-shapely,
             python3-snuggs,
@@ -428,11 +414,10 @@
           ncview,
           netcdf-bin,
           opencpn,
-          openscenegraph,
-          osgearth,
           proj-rdnap,
           python3-cftime,
           python3-epr,
+          python3-mercantile,
           python3-netcdf4,
           python3-pyshp,
           roadmap,
@@ -442,3 +427,5 @@
           vtp
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process
+ geographical information and make maps.
+
