## debian-gis 0.0.21

=== debian/changelog ===
debian-gis (0.0.21) unstable; urgency=medium

  [ Antonio Valentino ]
  * task/remotesensing:
    - Add coda
    - Add mintpy
    - Add pysolid
    - Add pykml
    - Drop openev (no longer in the archive)
    - Add xarray-sentinel
    - Add sarsen
    - Add jplephem
    - Add skyfield
    - Remove outdated unpackaged SW: gsdview, eolisa, getorb and adore-doris.

  [ Bas Couwenberg ]
  * tasks/devel:
    - Drop libepsilon-dev
    - Drop libpdal-dev
    - Drop liblaszip-dev
    - Drop libossim-dev
    - Drop libcv-dev, libcvaux-dev & libhighgui-dev
    - Drop libopencv-*-dev
  * tasks/osm:
    - Drop sosi2osm
    - Drop node-leaflet-hash
    - Drop node-osmium & osmium-contrib
    - Drop osrm & osrm-tools
    - Drop cascadenik, gebabbel, osmarender, tkosm
  * task/remotesensing:
    - Drop ossim-core & libossim-dev
  * tasks/web:
    - Drop node-kosmtik
    - Drop tilemill
    - Replace php-mapscript with php-mapscript-ng
  * tasks/workstation:
    - Drop epsilon-bin
    - Drop pdal
    - Drop ossim-core
    - Add python3-geographiclib
    - Drop proj-rdnap
    - Drop python3-mercantile
    - Drop python3-decartes
    - Drop librewms
    - Drop capaware & vtp
  * Bump Standards-Version to 4.6.1, no changes.
  * Move build dependencies from Build-Depends-Indep to Build-Depends.
  * Bump debhelper compat to 12, no changes.
  * Add Rules-Requires-Root to control file.
  * Remove obsolete WNPP identifiers.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Dec 2022 11:04:58 +0100
