=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: misc
 Priority: optional
-Build-Depends-Indep: blends-dev (>= 0.6.15),
-                     debhelper (>= 10~)
-Standards-Version: 4.5.1
+Build-Depends: blends-dev (>= 0.6.15),
+               debhelper-compat (= 12)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/blends-team/gis
 Vcs-Git: https://salsa.debian.org/blends-team/gis.git
 Homepage: https://debian-gis-team.pages.debian.net/
+Rules-Requires-Root: no
 
 Package: gis-tasks
 Architecture: all
@@ -63,7 +64,6 @@
             libdap-dev,
             libemos-dev,
             libepr-api-dev,
-            libepsilon-dev,
             libfreexl-dev,
             libfyba-dev,
             libgctp-dev,
@@ -72,20 +72,17 @@
             libgeo-googleearth-pluggable-perl,
             libgeo-gpx-perl,
             libgeo-shapelib-perl,
-            libgeographic-dev,
             libgeoip-dev,
             libgeos++-dev,
             libgeos-dev,
             libgeotiff-dev,
             libgmt-dev,
             libgps-dev,
-            libgrib2c-dev,
             libgts-dev,
             libhdf4-alt-dev,
             libhdf4-dev,
             libhe5-hdfeos-dev,
             libkml-dev,
-            liblaszip-dev,
             libmapbox-variant-dev,
             libmapnik-dev,
             libmapserver-dev,
@@ -95,20 +92,12 @@
             libnetcdf-dev,
             libnetcdff-dev,
             libogdi-dev,
-            libopencv-calib3d-dev,
-            libopencv-contrib-dev,
-            libopencv-core-dev,
             libopencv-dev,
-            libopencv-features2d-dev,
-            libopencv-flann-dev,
-            libopencv-highgui-dev,
             libopenscenegraph-dev,
             libopenthreads-dev,
             libosmgpsmap-1.0-dev,
             libosmium2-dev,
             libosmpbf-dev,
-            libossim-dev,
-            libpdal-dev,
             libproj-dev,
             libprotozero-dev,
             libqgis-dev,
@@ -121,24 +110,18 @@
             libspatialindex-dev,
             libspatialite-dev,
             libudunits2-dev,
+            paraview-dev,
             pktools-dev,
             python3-cligj,
             python3-geojson,
             python3-rtree,
             ruby-hdfeos5,
             ruby-netcdf
-Suggests: libcv-dev,
-          libcvaux-dev,
-          libgeoapi-java,
-          libhighgui-dev,
+Suggests: libgeoapi-java,
+          libgeographic-dev,
+          libgrib2c-dev,
           libkmlframework-java,
           libmapcache-dev,
-          libopencv-gpu-dev,
-          libossimgui-dev,
-          libossimplanet-dev,
-          libossimplanetqt-dev,
-          libwms-dev,
-          paraview-dev,
           python3-cartopy
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
@@ -202,28 +185,19 @@
             python3-overpy,
             python3-pyosmium,
             routino,
-            sosi2osm,
             viking
 Suggests: alacarte-map-server,
-          cascadenik,
-          gebabbel,
           gpscorrelate,
           gpscorrelate-gui,
           libapache2-mod-tile,
           libreadosm-dev,
           merkaartor,
           node-kosmtik,
-          node-leaflet-hash,
-          node-osmium,
           osmembrane,
-          osmium-contrib,
-          osrm,
-          osrm-tools,
           qmapcontrol,
           renderd,
           routino-www,
-          sjjb-map-icons,
-          tkosm
+          sjjb-map-icons
 Description: OpenStreetMap related programs
  Set of Debian packages which are dealing with OpenStreetMap
  data.
@@ -233,61 +207,54 @@
 Architecture: all
 Depends: ${misc:Depends},
          gis-tasks (= ${source:Version})
-Recommends: gdal-bin,
+Recommends: coda,
+            gdal-bin,
             libepr-api-dev,
             liberfa-dev,
             libgdal-dev,
-            libossim-dev,
             libotb-dev,
+            mintpy,
             monteverdi,
-            ossim-core,
             otb-bin,
             otb-bin-qt,
+            pykml,
+            python3-coda,
             python3-epr,
             python3-erfa,
             python3-gdal,
             python3-geotiepoints,
             python3-hdf4,
+            python3-jplephem,
+            python3-mintpy,
+            python3-pyaps3,
             python3-pycoast,
             python3-pygac,
             python3-pykdtree,
+            python3-pykml,
             python3-pymap3d,
             python3-pyorbital,
             python3-pyresample,
+            python3-pysolid,
             python3-pyspectral,
             python3-satpy,
             python3-sentinelsat,
+            python3-skyfield,
+            python3-xarray-sentinel,
             sentineldl,
             sentinelsat
-Suggests: adore-doris,
-          doris,
-          eolisa,
+Suggests: doris,
           esa-snap,
-          getorb,
-          giant,
           gmtsar,
           googleearth-package,
-          gsdview,
-          imcorr,
           isce2,
-          mapready,
           nco,
           ncview,
           netcdf-bin,
-          openev,
-          opticks,
-          ossim-gui,
-          ossim-package-support,
-          ossim-planet,
-          ossim-planet-qt,
-          ossim-plugins,
           points2grid,
           polsarpro,
-          pyaps,
-          python3-bufr,
-          roipac,
-          snaphu,
-          varres
+          python3-sarsen,
+          sarsen,
+          snaphu
 Description: Remote sensing and earth observation
  Debian packages which are dealing with Remote Sensing (for instance
  Synthetic Aperture Radar -- SAR)
@@ -301,6 +268,7 @@
          gis-tasks (= ${source:Version})
 Recommends: r-cran-deldir,
             r-cran-fields,
+            r-cran-gstat,
             r-cran-mapdata,
             r-cran-mapproj,
             r-cran-maps,
@@ -310,7 +278,6 @@
             r-cran-spdep
 Suggests: hyantesite,
           r-cran-gpclib,
-          r-cran-gstat,
           r-cran-pbsmapping,
           r-cran-tripack
 Description: Statistics with geographical data
@@ -327,7 +294,7 @@
             mapcache-tools,
             mapproxy,
             mapserver-bin,
-            php-mapscript,
+            php-mapscript-ng,
             python3-mapscript,
             python3-owslib,
             pywps,
@@ -336,11 +303,9 @@
             twms
 Suggests: mapcache-cgi,
           musmap,
-          node-kosmtik,
           php-geos,
           postgresql-pgrouting,
           pycsw,
-          tilemill,
           tinyows
 Description: Present geographic information via web map server
  Debian packages which are dealing with geographical information
@@ -355,7 +320,6 @@
          gis-tasks (= ${source:Version})
 Recommends: avce00,
             e00compr,
-            epsilon-bin,
             gdal-bin,
             geographiclib-tools,
             geoip-bin,
@@ -370,23 +334,20 @@
             libfreexl1,
             libgdal-dev,
             libgdal-grass,
-            libgeographic-dev,
             libjts-java,
             libshp-dev,
             mapcode,
             mapnik-utils,
             ogdi-bin,
             openscenegraph,
-            ossim-core,
-            pdal,
             pktools,
             postgis,
             postgresql-comparator,
             proj-bin,
             python3-affine,
-            python3-descartes,
             python3-fiona,
             python3-gdal,
+            python3-geographiclib,
             python3-geolinks,
             python3-geopandas,
             python3-mapnik,
@@ -402,11 +363,10 @@
             spatialite-gui,
             stetl,
             totalopenstation
-Suggests: capaware,
-          googleearth-package,
+Suggests: googleearth-package,
           grass-doc,
           libgeo-shapelib-perl,
-          librewms,
+          libgeographic-dev,
           libsqlite3-mod-rasterlite2,
           libsqlite3-mod-spatialite,
           libsqlite3-mod-virtualpg,
@@ -414,17 +374,14 @@
           ncview,
           netcdf-bin,
           opencpn,
-          proj-rdnap,
           python3-cftime,
           python3-epr,
-          python3-mercantile,
           python3-netcdf4,
           python3-pyshp,
           roadmap,
           roadmap-gtk2,
           roadmap-qt,
-          s3dosm,
-          vtp
+          s3dosm
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process
  geographical information and make maps.
