## debian-gis 0.0.21ubuntu1

=== debian/changelog ===
debian-gis (0.0.21ubuntu1) oracular; urgency=medium

  * {debian/control,tasks/devel}: remove ruby-hdfeos5.
    ruby-hdfeos5 FTBFS against Ruby 3.3 and it is unmaintained upstream, due
    to that, it will be removed from Oracular.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 19 Aug 2024 17:41:53 -0300
