=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # This file is autogenerated. Do not edit!
 Source: debian-gis
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
@@ -115,7 +116,6 @@
             python3-cligj,
             python3-geojson,
             python3-rtree,
-            ruby-hdfeos5,
             ruby-netcdf
 Suggests: libgeoapi-java,
           libgeographic-dev,
