## debian-gis 0.0.22

=== debian/changelog ===
debian-gis (0.0.22) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump debhelper compat to 13.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update blends.debian.org URL to use HTTPS.
  * Use Suggests for contrib & non-free packages.
  * tasks/devel:
    - Drop libnetcdf-cxx-legacy-dev
    - Drop libnetcdff-dev
    - Add libmapbox-geometry-dev
    - Add libmapbox-polylabel-dev
    - Replace libgeographic-dev with libgeographiclib-dev
    - Replace libgrib2c-dev with libg2c-dev
  * tasks/osm:
    - Drop alacarte-map-server
    - Drop node-kosmtik
    - Drop qmapcontrol
    - Drop foxtrotgps
    - Drop obdgpslogger
    - Drop openbmap-logger
    - Drop osmembrane
    - Drop sjjb-map-icons
  * tasks/remotesensing:
    - Drop monteverdi, otb-bin, otb-bin-qt, libotb-dev
  * tasks/statistics:
    - Drop hyantesite
    - Drop r-cran-gpclib, r-cran-gstat, r-cran-pbsmapping, r-cran-tripack
  * tasks/web:
    - Drop musmap
  * tasks/workstation:
    - Drop python3-snuggs
    - Drop googleearth-package
    - Drop s3dosm
    - Drop roadmap, roadmap-qt, roadmap-gtk2

  [ Antonio Valentino ]
  * tasks/remotesensing:
    - Add python3-xsar, python3-xarray-safe-s1, python3-xarray-safe-rcm,
      python3-xradarsat2
    - Add python3-metpy, python3-ecmwf-api-client
    - Add python3-asf-search, and python-asfsmd
    - Add python3-antimeridian, and python3-usgs
    - Add python3-pystac, python3-pystac-client, stac-client,
      python3-stac-validator, stac-validator, python3-stac-check,
      stac-check, stactools
    - Add gmtsar
    - Update the polsarpro description
    - Add cdsetool and python3-cdsetool
    - Add pygeofilter
    - Add pyogrio
    - Add bpack
    - Drop isce2, polsarpro, points2grid (outdated)
    - Drop esa-snap (no longer planned)
  * task/devel:
    - Recommend python3-pygml

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Mar 2025 19:05:37 +0100
