=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 # This file is autogenerated. Do not edit!
 Source: debian-gis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: blends-dev (>= 0.6.15),
-               debhelper-compat (= 12)
-Standards-Version: 4.6.1
+               debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/gis
 Vcs-Git: https://salsa.debian.org/blends-team/gis.git
 Homepage: https://debian-gis-team.pages.debian.net/
@@ -23,7 +22,7 @@
  This package provides Debian GIS tasks in tasksel.
  .
  These tasks are described in detail at
- http://blends.debian.org/gis/tasks/
+ https://blends.debian.org/gis/tasks/
 
 Package: gis-all
 Section: metapackages
@@ -67,12 +66,14 @@
             libepr-api-dev,
             libfreexl-dev,
             libfyba-dev,
+            libg2c-dev,
             libgctp-dev,
             libgdal-dev,
             libgeo-google-mapobject-perl,
             libgeo-googleearth-pluggable-perl,
             libgeo-gpx-perl,
             libgeo-shapelib-perl,
+            libgeographiclib-dev,
             libgeoip-dev,
             libgeos++-dev,
             libgeos-dev,
@@ -84,14 +85,15 @@
             libhdf4-dev,
             libhe5-hdfeos-dev,
             libkml-dev,
+            libmapbox-geometry-dev,
+            libmapbox-polylabel-dev,
             libmapbox-variant-dev,
+            libmapcache-dev,
             libmapnik-dev,
             libmapserver-dev,
             libmarble-dev,
             libnetcdf-c++4-dev,
-            libnetcdf-cxx-legacy-dev,
             libnetcdf-dev,
-            libnetcdff-dev,
             libogdi-dev,
             libopencv-dev,
             libopenscenegraph-dev,
@@ -115,13 +117,12 @@
             pktools-dev,
             python3-cligj,
             python3-geojson,
+            python3-pygml,
             python3-rtree,
+            ruby-hdfeos5,
             ruby-netcdf
 Suggests: libgeoapi-java,
-          libgeographic-dev,
-          libgrib2c-dev,
           libkmlframework-java,
-          libmapcache-dev,
           python3-cartopy
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
@@ -131,8 +132,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          gis-tasks (= ${source:Version})
-Recommends: foxtrotgps,
-            gpsbabel,
+Recommends: gpsbabel,
             gpsd,
             gpsd-clients,
             gpsman,
@@ -146,8 +146,6 @@
           gpscorrelate-gui,
           gpxsee,
           navit-graphics-gtk-drawing-area,
-          obdgpslogger,
-          openbmap-logger,
           viking
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
@@ -186,18 +184,13 @@
             python3-pyosmium,
             routino,
             viking
-Suggests: alacarte-map-server,
-          gpscorrelate,
+Suggests: gpscorrelate,
           gpscorrelate-gui,
           libapache2-mod-tile,
           libreadosm-dev,
           merkaartor,
-          node-kosmtik,
-          osmembrane,
-          qmapcontrol,
           renderd,
-          routino-www,
-          sjjb-map-icons
+          routino-www
 Description: OpenStreetMap related programs
  Set of Debian packages which are dealing with OpenStreetMap
  data.
@@ -207,53 +200,64 @@
 Architecture: all
 Depends: ${misc:Depends},
          gis-tasks (= ${source:Version})
-Recommends: coda,
+Recommends: asfsmd,
+            cdsetool,
+            coda,
             gdal-bin,
+            gmtsar,
             libepr-api-dev,
             liberfa-dev,
             libgdal-dev,
-            libotb-dev,
             mintpy,
-            monteverdi,
-            otb-bin,
-            otb-bin-qt,
             pykml,
+            python3-antimeridian,
+            python3-asf-search,
+            python3-cdsetool,
             python3-coda,
+            python3-ecmwf-api-client,
             python3-epr,
             python3-erfa,
             python3-gdal,
             python3-geotiepoints,
             python3-hdf4,
             python3-jplephem,
+            python3-metpy,
             python3-mintpy,
             python3-pyaps3,
             python3-pycoast,
             python3-pygac,
+            python3-pygeofilter,
             python3-pykdtree,
             python3-pykml,
             python3-pymap3d,
+            python3-pyogrio,
             python3-pyorbital,
             python3-pyresample,
             python3-pysolid,
             python3-pyspectral,
+            python3-pystac,
+            python3-pystac-client,
+            python3-sarsen,
             python3-satpy,
             python3-sentinelsat,
             python3-skyfield,
+            python3-stac-check,
+            python3-stac-validator,
+            python3-usgs,
             python3-xarray-sentinel,
+            sarsen,
             sentineldl,
-            sentinelsat
+            sentinelsat,
+            stac-check,
+            stac-client,
+            stac-validator
 Suggests: doris,
-          esa-snap,
-          gmtsar,
+          eodag,
           googleearth-package,
-          isce2,
           nco,
           ncview,
           netcdf-bin,
-          points2grid,
-          polsarpro,
-          python3-sarsen,
-          sarsen,
+          python3-bpack,
           snaphu
 Description: Remote sensing and earth observation
  Debian packages which are dealing with Remote Sensing (for instance
@@ -268,7 +272,6 @@
          gis-tasks (= ${source:Version})
 Recommends: r-cran-deldir,
             r-cran-fields,
-            r-cran-gstat,
             r-cran-mapdata,
             r-cran-mapproj,
             r-cran-maps,
@@ -276,10 +279,6 @@
             r-cran-sp,
             r-cran-spatstat,
             r-cran-spdep
-Suggests: hyantesite,
-          r-cran-gpclib,
-          r-cran-pbsmapping,
-          r-cran-tripack
 Description: Statistics with geographical data
  Set of Debian packages which are useful for doing statistics
  with geographical data.
@@ -302,7 +301,6 @@
             routino-www,
             twms
 Suggests: mapcache-cgi,
-          musmap,
           php-geos,
           postgresql-pgrouting,
           pycsw,
@@ -331,11 +329,9 @@
             h5utils,
             hdf4-tools,
             hdf5-tools,
-            libfreexl1,
             libgdal-dev,
             libgdal-grass,
             libjts-java,
-            libshp-dev,
             mapcode,
             mapnik-utils,
             ogdi-bin,
@@ -354,19 +350,16 @@
             python3-pyproj,
             python3-rasterio,
             python3-shapely,
-            python3-snuggs,
             qgis,
             rasterlite2-bin,
             saga,
             savi,
+            shapelib,
             spatialite-bin,
             spatialite-gui,
-            stetl,
-            totalopenstation
-Suggests: googleearth-package,
-          grass-doc,
+            stetl
+Suggests: grass-doc,
           libgeo-shapelib-perl,
-          libgeographic-dev,
           libsqlite3-mod-rasterlite2,
           libsqlite3-mod-spatialite,
           libsqlite3-mod-virtualpg,
@@ -378,10 +371,7 @@
           python3-epr,
           python3-netcdf4,
           python3-pyshp,
-          roadmap,
-          roadmap-gtk2,
-          roadmap-qt,
-          s3dosm
+          totalopenstation
 Description: Geographic Information Systems (GIS) workstation
  This task sets up your system to be a GIS workstation to process
  geographical information and make maps.
