## debian-gis 0.0.22ubuntu1

=== debian/changelog ===
debian-gis (0.0.22ubuntu1) resolute; urgency=medium

  * d/control: remove libhdf4-alt-dev from recommends.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 19 Dec 2025 12:47:51 +0000
