=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # This file is autogenerated. Do not edit!
 Source: debian-gis
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
@@ -81,7 +82,6 @@
             libgmt-dev,
             libgps-dev,
             libgts-dev,
-            libhdf4-alt-dev,
             libhdf4-dev,
             libhe5-hdfeos-dev,
             libkml-dev,
